
.scrollable-tabs {
    flex-wrap: nowrap !important;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
}
.scrollable-tabs::-webkit-scrollbar { display:none; }

.scrollable-tabs > div { flex-shrink:0; }

#publicTabs .nav-link {
    background:#fff;
    border:1px solid #ddd;
    transition:.2s;
    padding-right: 20px; /* ابعد النص على زر الثلاث نقاط */
}
#publicTabs .nav-link:hover { background:#f2f2f2; }

#publicTabs .nav-link.active {
    background:#ececec;
    color:#0d6efd !important;
    border-color:#ececec;
    font-weight:500;
    
}

/* نخفي زر الثلاث نقاط في جميع التبويبات */
#publicTabs .dropdown {
    opacity: 0;
    pointer-events: none;
}

/* نبيّنه غير في التبويب النشط */
#publicTabs .nav-link.active + .dropdown,
#publicTabs .nav-link.active ~ .dropdown {
    opacity: 1;
    pointer-events: auto;
}


#links-container {
    border-radius:5px;
    border:1px solid #ddd;
    background:#ececec;
}

/* مهم جدا */
.dropdown-menu {
    z-index: 99999 !important;
}